package com.lemon.lifecenter.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

import com.lemon.lifecenter.common.LifeCenterController;

@Controller
@RequestMapping("/mobile")
public class MobileServeyController extends LifeCenterController {
    
    @RequestMapping("/servey")
    public ModelAndView login() {
        ModelAndView mv = setMobileMV("servey/servey");
        return mv;
    }
}